org.eclipse.microprofile.rest.client

## Class RestClientBuilderTest

- java.lang.Object
- - org.eclipse.microprofile.rest.client.RestClientBuilderTest

    public class RestClientBuilderTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`RestClientBuilderTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `cleanupResolver()`
`void` `testGetBuilderFromDynamicallyRegistered()`
`void` `testGetHighestService()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RestClientBuilderTest

    public RestClientBuilderTest()

### Method Detail

#### cleanupResolver

    @BeforeMethod
    public void cleanupResolver()

#### testGetHighestService

    public void testGetHighestService()

#### testGetBuilderFromDynamicallyRegistered

    public void testGetBuilderFromDynamicallyRegistered()